﻿/*
-----------------------------------------------
Blogger Template Style
Name:     Minima
Designer: Douglas Bowman
URL:      www.stopdesign.com
Date:     26 Feb 2004
----------------------------------------------- */

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 8/9.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

	/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

	audio:not([controls]) {
		display: none;
		height: 0;
	}

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background: transparent;
}

	/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

	a:active,
	a:hover {
		outline: 0;
	}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9.
 */

img {
	border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8+, and Opera
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

	/**
 * Re-set default cursor for disabled elements.
 */

	button[disabled],
	html input[disabled] {
		cursor: default;
	}

	/**
 * Remove inner padding and border in Firefox 4+.
 */

	button::-moz-focus-inner,
	input::-moz-focus-inner {
		border: 0;
		padding: 0;
	}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

	/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

	input[type="checkbox"],
	input[type="radio"] {
		box-sizing: border-box; /* 1 */
		padding: 0; /* 2 */
	}

	/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

	input[type="number"]::-webkit-inner-spin-button,
	input[type="number"]::-webkit-outer-spin-button {
		height: auto;
	}

	/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

	input[type="search"] {
		-webkit-appearance: textfield; /* 1 */
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box; /* 2 */
		box-sizing: content-box;
	}

		/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

		input[type="search"]::-webkit-search-cancel-button,
		input[type="search"]::-webkit-search-decoration {
			-webkit-appearance: none;
		}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

/*table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}*/

/************************/


body {
	/*background: #fff;
	margin: 0;
	padding: 10px 20px;
	color: #333;
	font-family: Georgia, serif;
	font-family: verdana, arial, sans-serif;*/
	background: #fff;
	margin: 0;
	padding: 10px 20px;
	text-align: center;
	color: #333;
	font-size: small;
	font-family: verdana, arial, sans-serif;
}

a:link {
	color: #009;
	text-decoration: none;
}

a:visited {
	color: #969;
	text-decoration: none;
}

a:hover {
	color: #00F;
	text-decoration: underline;
}

a img {
	border-width: 0;
}

a.menu {
	color: #009;
	font-size: 13px;
}

	a.menu:hover {
		color: #00F;
		font-size: 13px;
	}

.book {
	color: #00F;
	font-size: 13px;
}
/* Header
----------------------------------------------- */
#header {
	width: 760px;
	margin: 0 auto 1px;
	border: 1px solid #ccc;
}

#blog-title {
	margin: 5px 5px 0;
	padding: 20px 20px .25em;
	border: 1px solid #eee;
	border-width: 1px 1px 0;
	font-size: 32px;
	line-height: 1.2em;
	font-weight: normal;
	color: #666;
	text-transform: uppercase;
	letter-spacing: .2em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

	#blog-title a {
		color: #666;
		text-decoration: none;
		font-family: Georgia, "Times New Roman", Times, serif;
	}

		#blog-title a:hover {
			color:  #009;
			font-family: Georgia, "Times New Roman", Times, serif;
		}
/*#blog-title {
	margin: 5px 5px 0;
	padding: 20px 20px .25em;
	border: 1px solid #eee;
	border-width: 1px 1px 0;
	font-size: 200%;
	line-height: 1.2em;
	font-weight: normal;
	color: #666;
	text-transform: uppercase;
	letter-spacing: .2em;
}

	#blog-title a {
		color: #666;
		text-decoration: none;
	}

		#blog-title a:hover {
			color: #009;
		}*/

#description {
	margin: 0 5px 5px;
	padding: 0 20px 20px;
	border: 1px solid #eee;
	border-width: 0 1px 1px;
	max-width: 760px;
	font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #999;
}


/* Content
----------------------------------------------- */
#content {
	width: 760px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#main {
	width: 510px;
	float: left;
}

#sidebar {
	width: 180px;
	float: right;
}

#sidebar2 {
	width: 177px;
	float: right;
}


/* Headings
----------------------------------------------- */
h2 {
	margin: .25em 0 0;
	padding: 0 0 4px;
	font-size: small;
	font-weight: normal;
	line-height: 1.4em;
	color: #009;
}

.greymenu {
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #666666;
	font-weight: normal;
	font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif;
	font-size: 78%;
	line-height: 1.4em;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #F3F3F3;
}

.greymenusmall {
	margin: 1.5em 0 .75em;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #999;
	font-weight: normal;
	font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif;
	font-size: 70%;
	line-height: 1.4em;
}


/* Posts
----------------------------------------------- */
.date-header {
	margin: 1.5em 0 .5em;
}

.post {
	margin: .5em 0 1.5em;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 1.5em;
	line-height: 1.4em;
}

.post-title {
	margin: .25em 0 0;
	padding: 0 0 4px;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.4em;
	color: #009;
}

	.post-title a, .post-title a:visited, .post-title strong {
		display: block;
		text-decoration: none;
		color: #009;
		font-weight: normal;
	}

		.post-title strong, .post-title a:hover {
			color: #333;
		}

.post div {
	margin: 0 0 .75em;
	line-height: 1.6em;
}

p.post-footer {
	margin: -.25em 0 0;
	color: #ccc;
}

.post-footer em, .comment-link {
	font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

.post-footer em {
	font-style: normal;
	color: #999;
	margin-right: .6em;
}

.comment-link {
	margin-left: .6em;
}

.post img {
	padding: 4px;
}

.post blockquote {
	margin: 1em 20px;
}

	.post blockquote p {
		margin: .75em 0;
	}


/* Comments
----------------------------------------------- */
#comments h4 {
	margin: 1em 0;
	font: bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #999;
}

	#comments h4 strong {
		font-size: 130%;
	}

#comments-block {
	margin: 1em 0 1.5em;
	line-height: 1.6em;
}

	#comments-block dt {
		margin: .5em 0;
	}

	#comments-block dd {
		margin: .25em 0 0;
	}

		#comments-block dd.comment-timestamp {
			margin: -.25em 0 2em;
			font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
			text-transform: uppercase;
			letter-spacing: .1em;
		}

		#comments-block dd p {
			margin: 0 0 .75em;
		}

.deleted-comment {
	font-style: italic;
	color: gray;
}


/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
	margin: 0 0 1.5em;
	padding: 0 0 1.5em;
	border-bottom: 1px dotted #ccc;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0 0 .25em 15px;
	text-indent: -15px;
	line-height: 1.5em;
}

#sidebar p {
	color: #009;
	line-height: 1.5em;
}


/* Profile
----------------------------------------------- */
#profile-container {
	margin: 0 0 1.5em;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 1.5em;
}

.profile-datablock {
	margin: .5em 0 .5em;
}

.profile-img {
	display: inline;
}

	.profile-img img {
		float: left;
		padding: 4px;
		border: 1px solid #ddd;
		margin: 0 8px 3px 0;
	}

.profile-data {
	margin: 0;
	font: bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

	.profile-data strong {
		display: none;
	}

.profile-textblock {
	margin: 0 0 .5em;
}

.profile-link {
	margin: 0;
	font: 78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}


/* Footer
----------------------------------------------- */
#footer {
	width: 660px;
	clear: both;
	margin: 0 auto;
}

	#footer hr {
		display: none;
	}

	#footer p {
		margin: 0;
		padding-top: 15px;
		font: 78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
		text-transform: uppercase;
		letter-spacing: .1em;
	}

.style1 {
	color: #CC6600;
}

/* Extra styles added
-------------------------------------------------*/

.style4 {
	font-size: 13px;
	font-weight: normal;
}

.style5 {
	font-size: 13px;
	line-height: 1.4em;
}

.style8 {
	font-size: 13px;
}

.style6 {
	color: #FF0000;
}

.style7 {
	color: #00F;
}

.border {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.border1 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.border2 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.border3 {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}

/* Disable responsive
---------------------------------*/
.container {
	max-width: none !important;
	width: 760px;
	padding-left: 0;
	padding-right: 0;
}

#main-container {
	padding-top: 115px;
	display: table;
	margin: 0 auto;
}

/* New Navigation Header Start
----------------------------------------------- */
.navbar {
	border-bottom: 1px solid #ddd;
	background: #fff;
	-webkit-box-shadow: 0 2px 6px 1px #ddd;
	-ms-box-shadow: 0 2px 6px 1px #ddd;
	box-shadow: 0 2px 6px 1px #ddd;
	margin-bottom: 10px;
	min-height: 40px;
}

	.navbar h1 {
		font-family: 'Cinzel', serif;
		font-size: 24px;
		color: #333;
	}

	.navbar h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 11px;
		color: #666;
	}

	.navbar .navbar-toggle {
		display: none;
		position: absolute;
		top: 10px;
		right: 10px;
	}

	.navbar .navbar-brand {
		height: auto;
		padding-top: 0;
		padding-bottom: 0;
	}

#main-header .container {
	position: relative;
}

#main-header .navbar-header {
	float: none;
	padding: 8px 0;
}

#main-header .navbar-brand {
	margin-right: 0;
	padding-right: 10px;
}

	#main-header .navbar-brand img {
		width: 50px;
	}

#main-header .navbar-heading {
	float: left;
}

	#main-header .navbar-heading h1 {
		text-transform: uppercase;
		font-size: 20px;
		margin: 5px 0 0 0;
		-webkit-transition: all 0.4s ease-in-out 0s;
		-moz-transition: all 0.4s ease-in-out 0s;
		-ms-transition: all 0.4s ease-in-out 0s;
		-o-transition: all 0.4s ease-in-out 0s;
		transition: all 0.4s ease-in-out 0s;
	}

	#main-header .navbar-heading h2 {
		color: #666;
		-webkit-transition: all 0.4s ease-in-out 0s;
		-moz-transition: all 0.4s ease-in-out 0s;
		-ms-transition: all 0.4s ease-in-out 0s;
		-o-transition: all 0.4s ease-in-out 0s;
		transition: all 0.4s ease-in-out 0s;
		font-size: 11px;
	}

.tiny #main-header .navbar-heading h1 {
	font-size: 16px;
	margin: 3px 0 0 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.tiny #main-header .navbar-heading h2 {
	font-size: 10px;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}


#sub-header {
	border-top: 1px solid #dedede;
}

	#sub-header .nav {
		position: relative;
	}

#navbar-collapse {
	width: 762px;
	-moz-min-width: 762px;
	-ms-min-width: 762px;
	-o-min-width: 762px;
	-webkit-min-width: 762px;
	min-width: 762px;
}

@media (max-width: 768px) {
	#main-container {
		padding-top: 0;
	}

	.navbar-fixed-top {
		position: static;
		margin-left: -20px;
		margin-right: -20px;
	}
}

/*! normalize.css v3.0.0 | MIT License | git.io/normalize */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}



/* Bootstrap Megamenu Start
---------------------------------*/
.navbar-nav {
	font-family: 'Open Sans', sans-serif;
}

	.navbar-nav > li > a {
		font-size: 11px;
		padding: 3px 8px;
		margin: 0;
		text-transform: uppercase;
		font-weight: 700;
	}

		.navbar-nav > li > a b {
			color: #ccc;
		}

	.navbar-nav .dropdown-menu {
		-moz-min-width: 185px;
		-ms-min-width: 185px;
		-o-min-width: 185px;
		-webkit-min-width: 185px;
		min-width: 185px;
	}

.megamenu {
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
	top: 36px;
	left: 0;
}

.megamenu-dropdown {
	position: static !important;
}

.navbar-default .dropdown:hover > ul.dropdown-menu {
	display: block;
}

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #000;
	background: #d9d9d9;
}

.navbar-nav .dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
	text-align: left;
}

	.navbar-nav .dropdown-menu > li > ul > li {
		list-style: none;
	}

		.navbar-nav .dropdown-menu > li > a,
		.navbar-nav .dropdown-menu > li > ul > li > a {
			display: block;
			padding: 8px 16px;
			clear: both;
			font-weight: normal;
			color: #333;
			white-space: normal;
		}

.dropdown-menu > li > ul > li > a {
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	color: #333;
}

.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #333;
}

.navbar-nav .dropdown-menu > li ul > li > a:hover,
.navbar-nav .dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #333;
}

.navbar-nav .dropdown-menu .dropdown-header {
	font-size: 12px;
	color: #999;
	font-weight: 600;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;
	text-transform: uppercase;
	padding-left: 16px;
	padding-right: 16px;
}

	.navbar-nav .dropdown-menu .dropdown-header:first-child {
		margin-top: 0;
	}

/* Bootstrap Megamenu End
---------------------------------*/

/* New Navigation Header End
----------------------------------------------- */
/* customized dropdown menus under the large chart:                           */

/* Here IDs instead of one class for all dropdown menus are used, because  
/* we need IDs to access them in the Javascript.                            */
#dropdown_type,#dropdown_color,#dropdown_ratio,#dropdown_gcurr,#dropdown_scurr,
#dropdown_time,#dropdown_units_for_gold,#dropdown_units_for_silver,#dropdown_size,#dropdown_time_ratio_dg_ds,#dropdown_size_w_o_medium
	{
	color: #333333;
	border: 1px solid #cccccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	cursor: pointer;
}

#dropdown_type:hover,#dropdown_color:hover,#dropdown_ratio:hover,#dropdown_gcurr:hover,#dropdown_scurr:hover,
#dropdown_time:hover,#dropdown_size:hover,#dropdown_type:focus,#dropdown_color:focus,
#dropdown_ratio:focus,#dropdown_gcurr:focus,#dropdown_scurr:focus,#dropdown_time:focus,#dropdown_time_ratio_dg_ds:focus,
#dropdown_units_for_gold:focus,#dropdown_units_for_silver:focus,#dropdown_size:focus,#dropdown_size_w_o_medium:focus
	{
	border-color: #aaaaaa;
}

#td_large_chart {
	height: 455px;
	text-align: center;
	border: 1px solid #666666;
	vertical-align: bottom;
}

#mainpage_td_large_chart {
	text-align: center;
	border: none;
	vertical-align: bottom;
}